http://mikekurashima.blogspot.com/2012/07/boot-logical-drive-is-configured-but-is.html

Try HP Offline Smart Storage Administrator and "Set Bottable Logical Drive/Volume" option

http://blog.it-kb.ru/2014/02/24/hp-smart-array-p400i-boot-logical-drive-is-configured-but-is-missing-or-offline-and-windows-cant-be-installed-on-this-drive/

IainJuly 14, 2020 at 11:44 PM
Just over 8 years and today this post just saved me a headache with a re-purpose of DL380 GEN8 missing its boot volume!
